Warning: include(../plugins/glossaire/conf_defaut2.inc): Failed to open stream: No such file or directory in /home/guppylandorg/sites/saxbar.guppyland.org/mobile/inc/inchead/glossaire_mob.inc on line 29

Warning: include(): Failed opening '../plugins/glossaire/conf_defaut2.inc' for inclusion (include_path='.:/opt/cpanel/ea-php80/root/usr/share/pear') in /home/guppylandorg/sites/saxbar.guppyland.org/mobile/inc/inchead/glossaire_mob.inc on line 29

Warning: Undefined variable $res_group in /home/guppylandorg/sites/saxbar.guppyland.org/mobile/inc/inchead/glossaire_mob.inc on line 33

Warning: Trying to access array offset on value of type null in /home/guppylandorg/sites/saxbar.guppyland.org/mobile/inc/inchead/glossaire_mob.inc on line 33
LBDEV-NET

Accueil  Blog  Nouvelles  Télécharger  Liens  FAQ  Livre d'or  Forum
Nouvelles

Mise à jour plugin ShoutPro v602 - par Papinou le 25/10/2021 @ 20:40

La version 6.0.2 du plugin ShoutPro est en téléchargement dans la rubrique Télécharger puis Plugins.

Corrections pour PHP 8 et modification de la taille des textes.

Merci à linuxmr pour les corrections.


Sortie du plugin Glossaire 6.03 - par Papinou le 30/09/2021 @ 20:41

La version 6.03 du plugin Glossaire est en téléchargement dans la rubrique Télécharger puis Plugins.

Merci à linuxmr pour les corrections.


Mise à jour des plugins v6.00.03 - par Papinou le 09/08/2021 @ 15:20

Pour la mise à jour de GuppY version 6.00.03 les plugins en téléchargement ont subi une mise à jour et sont compatibles avec GuppY 6.00.03 et PHP 8.

Chaque plugin à son espace particulier sur le forum pour exposer vos idées ou vos problèmes.

Merci à linuxmr pour l'adaptation et les tests des plugins de Saxbar.


Mise à jour des skins version 6 - par Papinou le 09/08/2021 @ 15:17

Toutes les skins sont mises à jour pour la version 6 de GuppY.

Elles ne sont plus utilisables en l'état pour les versions de GuppY inférieures 6.00.00.

Haut

© 2004-2022
Skins Papinou GuppY 6    Licence Libre CeCILL

Document généré en 0.01 seconde